body
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#044DA6;

}
input,textarea
{
background-color:#5EA141;
color:white;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;


}
td,p
{

font-family:Arial, Helvetica, sans-serif;
font-size:11px
}
a:link
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#71b93b;
}
a:hover
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#9d4007
}
a:active
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#71b93b;

}
a:visited
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#71b93b;
}



a.menu:link
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:bold

}
a.menu:hover
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:blue;
font-weight:bold

}
a.menu:active
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:bold

}
a.menu:visited
{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:bold
}


td.tabel
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;

}